<template>
	<div class="experiment">
		<SliderText />
		<router-link to="/help">
			<button>HELP</button>
		</router-link>
		<router-link to="/password">
			<button>password</button>
		</router-link>
	</div>
</template>

<script lang="ts">
	import { defineComponent } from "vue"
	import SliderText from "@/components/SliderText.vue"

	export default defineComponent({
		components: { SliderText },
	})
</script>

<style scoped>
	@media (min-width: 1024px) {
		.experiment {
			min-height: 100vh;
			display: flex;
			flex-direction: column;
			align-items: center;
			justify-content: center;

			router-link {
				margin-top: 5vh;
			}
		}
	}
</style>
